package com.dxhy.core.job.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.dxhy.core.job.entity.TDxViolationRecord;

import java.util.List;

/**
 * @author user
 */
public interface ViolationRecordService extends IService<TDxViolationRecord> {
    void sendViolationRequest(String gfTaxNo, List<String> taxList);

    void getViolationResult();
}
